<template>
  <a class="back-page" :href="link">
    <div class="back-page__icon">
      <LeftArrow />
    </div>
    {{ title }}
  </a>
</template>

<script>
import LeftArrow from "@/assets/icons/left-arrow.svg";

export default {
  name: "BackPage",
  props: {
    link: String,
    title: String
  },
  components: {
    LeftArrow
  }
};
</script>
